#ifndef DISPARO
#define DISPARO

#include <SDL/SDL.h>
#include "Movil.h"

class Disparo : public Movil
{
	int velocidad;
	int direccion;
	public:
	Disparo(int x, int y, int vel,int direc,  char * path);
	~Disparo();
	void Actualizar(float time);
};

#endif